﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{219C6FD7-C5B8-66AA-0AB7-DAC9AC15B1EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{219C6FD7-C5B8-66AA-0AB7-DAC9AC15B1EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{219C6FD7-C5B8-66AA-0AB7-DAC9AC15B1EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{219C6FD7-C5B8-66AA-0AB7-DAC9AC15B1EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{219C6FD7-C5B8-66AA-0AB7-DAC9AC15B1EE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
